#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-87zNPguhM5E2uH9G5ZNIY5
key:                  http-download-0.2.0.0-87zNPguhM5E2uH9G5ZNIY5
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8a081f2ade41f68eff06f446739fc3ee
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-87zNPguhM5E2uH9G5ZNIY5
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-1T6dUoRSPJz5Ioae8XlZq2
    bytestring-0.10.12.1 conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    conduit-extra-1.3.5-2QgTdU2xsXFLiiHtDLIybY
    cryptonite-0.29-GRn4QfSajtp4ejYMImOiTS
    cryptonite-conduit-0.2.2-Eb3Vx3S0KLlLqhRGUypCx7 directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-7wDH1vBZ53F4ywxYQ5UKER
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-LL9LC1NlWVZCxBZZdPs7du
    path-io-1.6.3-CRo5HTbImZX8Q1tq8LLmr8
    retry-0.9.0.0-AgUDQS1FA6DJvTLJibZDRB
    rio-0.1.21.0-IDN1rj3Xht84g0AmuKRUkx
    rio-prettyprint-0.1.1.0-BKkNu3gcO5HDTUx9YQ3o1f

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

